<bugID>1303390<Summary>Vertical layout is broken if sidebar width is &gt; 425px</Summary><Description>Created attachment 8792052
splitter_vertical_layout.gif

Regression from Bug 1260552

STRs:
- open inspector in horizontal mode
- resize the splitter so that sidebar is 426px or more (alternatively you can set devtools.toolsidebar-width.inspector in about:config)
- resize the window so that the inspector switches to vertical layout

AR: layout doesn't change, only the "toggle sidebar" icon changes
ER: layout should change 

In inspector-panel.js::onPanelWindowResize, box.clientWidth always remains over 700.</Description></bugID>